<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
<div id = "slider" class="container">
    <img  src="./img/1.jpg" alt="image of game" class="ourSlide" />
    <img src="./img/2.jpg" alt="image of game" class="ourImg" />
    <img src="https://gitlab.com/dan-it/groups/pe_online_9/-/raw/main/programming-essentials/basic-javascript/homework/homework13_cycled-slider/banners/img/3.JPG" alt="image of game" class="ourImg" />
    <img src="./img/4.png" alt="image of game" class="ourImg"  />

</div>
<div class="container">
    <button class="isActiveButton">Прекратить </button>
    <button class="isInactiveButton">Возобновить показ</button>
</div>
<script src="js/script.js"></script>
</body>
</html>
